PM31814: UPDATE XSADMIN TO PROMPT USER IF QUORUM IS NOT MET.

Subscribe

You can track all active APARs for this component.

APAR status

  • Closed as program error.

Error description

  • Update xsadmin to prompt user if quorum is not met.
    

Local fix

  • n/a
    

Problem summary

  • ****************************************************************
    * USERS AFFECTED:  All users of WebSphere eXtreme Scale that   *
    *                  use the xsadmin utility to monitor the      *
    *                  data grid.                                  *
    ****************************************************************
    * PROBLEM DESCRIPTION: The xsadmin utility does not check for  *
    *                      quorum. If a primary catalog server is  *
    *                      not available, the commands fail.       *
    ****************************************************************
    * RECOMMENDATION:                                              *
    ****************************************************************
    The xsadmin utility was updated to check for quorum. If the
    catalog servers do not have quorum, the utility
    prompts the user to override quorum before running any commands.
    

Problem conclusion

  • This fix will be made available for WebSphere eXtreme Scale
    Versions 6.1.0.5, 7.0.0.0 and 7.1.0.0.
    

Temporary fix

Comments

APAR Information

  • APAR number

    PM31814

  • Reported component name

    XD EXTREME SCAL

  • Reported component ID

    5724J3402

  • Reported release

    610

  • Status

    CLOSED PER

  • PE

    NoPE

  • HIPER

    NoHIPER

  • Special Attention

    NoSpecatt

  • Submitted date

    2011-02-02

  • Closed date

    2011-03-09

  • Last modified date

    2011-03-09

  • APAR is sysrouted FROM one or more of the following:

  • APAR is sysrouted TO one or more of the following:

Fix information

  • Fixed component name

    XD EXTREME SCAL

  • Fixed component ID

    5724J3402

Applicable component levels

  • R610 PSY

       UP

  • R700 PSY

       UP

  • R710 PSY

       UP



Rate this page:

(0 users)Average rating

Document information


More support for:

WebSphere eXtreme Scale
General

Software version:

6.1

Reference #:

PM31814

Modified date:

2011-03-09

Translate my page

Machine Translation

Content navigation